.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

img {
  width: 100%
}

.half-page {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}

.half-page>div {
  padding: 15px;
}

.selector-block p {
  margin-top: 0;
  margin-bottom: 0;
  text-transform: capitalize;
}

.selector-block ul {
  padding: 0;
  list-style: none;
}

.selector-block ul li {
  display: inline-block;
  margin-right: 15px;
  line-height: 40px;
  width: 40px;
  text-align: center;
  border: 1px solid #ccc;
  cursor: pointer;
}

.selector-block ul li:hover {
  background: #acacac;
  border-color: #acacac;
  color: #fff;
}

.selector-block ul li.selected {
  background: #985d5d;
  border-color: #985d5d;
  color: #fff;
}

.price-block {
  padding-top: 0!important
}

.price-block .list-price {
  font-size: 20px;
  color: #a5a5a5;
  text-decoration: line-through;
}

.price-block .best-price {
  font-size: 30px;
  font-weight: 900;
  color: #3e3e3e;
}

.buy-block {
  background: #985d5d;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  width: 200px;
  text-align: center;
  margin-top: 10px;
}

.name-block h1 {
  margin-bottom: 0;
}

@media( max-width: 768px) {
  .half-page {
    width: 100%;
    display: block;
  }
  .image-block {
    max-width: 425px;
    margin: auto;
  }
  .name-block h1 {
    font-size: 20px;
  }
  .selector-block {
    text-align: center;
  }
  .price-block {
    text-align: center;
  }
  .buy-block {
    margin: auto
  }
}